
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qwfwd", "qwfwd\qwfwd.vcxproj", "{9ED8A1CD-D0B9-4E93-5911-E70DD4BC36F9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gas2masm", "gas2masm\gas2masm.vcxproj", "{0802024C-0ACF-C2C7-0D99-EF8C8636EA98}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qwcl", "client\qwcl.vcxproj", "{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}"
	ProjectSection(ProjectDependencies) = postProject
		{0802024C-0ACF-C2C7-0D99-EF8C8636EA98} = {0802024C-0ACF-C2C7-0D99-EF8C8636EA98}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qwsv", "server\qwsv.vcxproj", "{52CB5FA5-7CE1-2554-BC5A-9E25DAF5CD88}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		GLDebug|Win32 = GLDebug|Win32
		GLRelease|Win32 = GLRelease|Win32
		Release|Win32 = Release|Win32
		Template|Win32 = Template|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9ED8A1CD-D0B9-4E93-5911-E70DD4BC36F9}.Debug|Win32.ActiveCfg = Debug|Win32
		{9ED8A1CD-D0B9-4E93-5911-E70DD4BC36F9}.Debug|Win32.Build.0 = Debug|Win32
		{9ED8A1CD-D0B9-4E93-5911-E70DD4BC36F9}.GLDebug|Win32.ActiveCfg = Debug|Win32
		{9ED8A1CD-D0B9-4E93-5911-E70DD4BC36F9}.GLDebug|Win32.Build.0 = Debug|Win32
		{9ED8A1CD-D0B9-4E93-5911-E70DD4BC36F9}.GLRelease|Win32.ActiveCfg = Release|Win32
		{9ED8A1CD-D0B9-4E93-5911-E70DD4BC36F9}.GLRelease|Win32.Build.0 = Release|Win32
		{9ED8A1CD-D0B9-4E93-5911-E70DD4BC36F9}.Release|Win32.ActiveCfg = Release|Win32
		{9ED8A1CD-D0B9-4E93-5911-E70DD4BC36F9}.Release|Win32.Build.0 = Release|Win32
		{9ED8A1CD-D0B9-4E93-5911-E70DD4BC36F9}.Template|Win32.ActiveCfg = Release|Win32
		{9ED8A1CD-D0B9-4E93-5911-E70DD4BC36F9}.Template|Win32.Build.0 = Release|Win32
		{0802024C-0ACF-C2C7-0D99-EF8C8636EA98}.Debug|Win32.ActiveCfg = Debug|Win32
		{0802024C-0ACF-C2C7-0D99-EF8C8636EA98}.Debug|Win32.Build.0 = Debug|Win32
		{0802024C-0ACF-C2C7-0D99-EF8C8636EA98}.GLDebug|Win32.ActiveCfg = Debug|Win32
		{0802024C-0ACF-C2C7-0D99-EF8C8636EA98}.GLDebug|Win32.Build.0 = Debug|Win32
		{0802024C-0ACF-C2C7-0D99-EF8C8636EA98}.GLRelease|Win32.ActiveCfg = Release|Win32
		{0802024C-0ACF-C2C7-0D99-EF8C8636EA98}.GLRelease|Win32.Build.0 = Release|Win32
		{0802024C-0ACF-C2C7-0D99-EF8C8636EA98}.Release|Win32.ActiveCfg = Release|Win32
		{0802024C-0ACF-C2C7-0D99-EF8C8636EA98}.Release|Win32.Build.0 = Release|Win32
		{0802024C-0ACF-C2C7-0D99-EF8C8636EA98}.Template|Win32.ActiveCfg = Template|Win32
		{0802024C-0ACF-C2C7-0D99-EF8C8636EA98}.Template|Win32.Build.0 = Template|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.Debug|Win32.ActiveCfg = Debug|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.Debug|Win32.Build.0 = Debug|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.GLDebug|Win32.ActiveCfg = GLDebug|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.GLDebug|Win32.Build.0 = GLDebug|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.GLRelease|Win32.ActiveCfg = GLRelease|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.GLRelease|Win32.Build.0 = GLRelease|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.Release|Win32.ActiveCfg = Release|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.Release|Win32.Build.0 = Release|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.Template|Win32.ActiveCfg = Template|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.Template|Win32.Build.0 = Template|Win32
		{52CB5FA5-7CE1-2554-BC5A-9E25DAF5CD88}.Debug|Win32.ActiveCfg = Debug|Win32
		{52CB5FA5-7CE1-2554-BC5A-9E25DAF5CD88}.Debug|Win32.Build.0 = Debug|Win32
		{52CB5FA5-7CE1-2554-BC5A-9E25DAF5CD88}.GLDebug|Win32.ActiveCfg = Debug|Win32
		{52CB5FA5-7CE1-2554-BC5A-9E25DAF5CD88}.GLDebug|Win32.Build.0 = Debug|Win32
		{52CB5FA5-7CE1-2554-BC5A-9E25DAF5CD88}.GLRelease|Win32.ActiveCfg = Release|Win32
		{52CB5FA5-7CE1-2554-BC5A-9E25DAF5CD88}.GLRelease|Win32.Build.0 = Release|Win32
		{52CB5FA5-7CE1-2554-BC5A-9E25DAF5CD88}.Release|Win32.ActiveCfg = Release|Win32
		{52CB5FA5-7CE1-2554-BC5A-9E25DAF5CD88}.Release|Win32.Build.0 = Release|Win32
		{52CB5FA5-7CE1-2554-BC5A-9E25DAF5CD88}.Template|Win32.ActiveCfg = Template|Win32
		{52CB5FA5-7CE1-2554-BC5A-9E25DAF5CD88}.Template|Win32.Build.0 = Template|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
